Bug 1025943 - [abrt] mate-settings-daemon-1.6.2-0.3.gitd2d3aa7.fc19: g_settings_backend_dispatch_signal: Process /usr/libexec/mate-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] mate-settings-daemon-1.6.2-0.3.gitd2d3aa7.fc19: g_settings_backend_dis...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-settings-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6bc5970096ca6445913337d9f5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 05:02 EDT by Olivier Mazouffre
Modified: 2013-11-03 05:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-03 05:50:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.40 KB, text/plain)
2013-11-02 05:02 EDT, Olivier Mazouffre
no flags Details
File: cgroup (142 bytes, text/plain)
2013-11-02 05:02 EDT, Olivier Mazouffre
no flags Details
File: core_backtrace (26.29 KB, text/plain)
2013-11-02 05:02 EDT, Olivier Mazouffre
no flags Details
File: dso_list (12.57 KB, text/plain)
2013-11-02 05:02 EDT, Olivier Mazouffre
no flags Details
File: environ (1.48 KB, text/plain)
2013-11-02 05:02 EDT, Olivier Mazouffre
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-02 05:03 EDT, Olivier Mazouffre
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-02 05:03 EDT, Olivier Mazouffre
no flags Details
File: maps (65.47 KB, text/plain)
2013-11-02 05:03 EDT, Olivier Mazouffre
no flags Details
File: open_fds (486 bytes, text/plain)
2013-11-02 05:03 EDT, Olivier Mazouffre
no flags Details
File: proc_pid_status (956 bytes, text/plain)
2013-11-02 05:03 EDT, Olivier Mazouffre
no flags Details

  None (edit)
Description Olivier Mazouffre 2013-11-02 05:02:31 EDT
Version-Release number of selected component:
mate-settings-daemon-1.6.2-0.3.gitd2d3aa7.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/mate-settings-daemon
crash_function: g_settings_backend_dispatch_signal
executable:     /usr/libexec/mate-settings-daemon
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct 29 02:44:10 mz-z800 abrt[32313]: Saved core dump of pid 30236 (/usr/libexec/mate-settings-daemon) to /var/tmp/abrt/ccpp-2013-10-29-02:44:09-30236 (95838208 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_settings_backend_dispatch_signal at gsettingsbackend.c:340
 #1 g_settings_backend_path_changed at gsettingsbackend.c:496
 #2 g_settings_backend_invoke_closure at gsettingsbackend.c:271
 #3 g_settings_backend_dispatch_signal at gsettingsbackend.c:357
 #4 g_settings_backend_path_changed at gsettingsbackend.c:496
 #5 dconf_engine_watch_established at dconf-engine.c:735
 #6 dconf_gdbus_method_call_done at dconf-gdbus-thread.c:230
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #8 g_dbus_connection_call_done at gdbusconnection.c:5339
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:777
Comment 1 Olivier Mazouffre 2013-11-02 05:02:40 EDT
Created attachment 818564 [details]
File: backtrace
Comment 2 Olivier Mazouffre 2013-11-02 05:02:43 EDT
Created attachment 818565 [details]
File: cgroup
Comment 3 Olivier Mazouffre 2013-11-02 05:02:48 EDT
Created attachment 818566 [details]
File: core_backtrace
Comment 4 Olivier Mazouffre 2013-11-02 05:02:52 EDT
Created attachment 818567 [details]
File: dso_list
Comment 5 Olivier Mazouffre 2013-11-02 05:02:55 EDT
Created attachment 818568 [details]
File: environ
Comment 6 Olivier Mazouffre 2013-11-02 05:03:00 EDT
Created attachment 818569 [details]
File: exploitable
Comment 7 Olivier Mazouffre 2013-11-02 05:03:03 EDT
Created attachment 818570 [details]
File: limits
Comment 8 Olivier Mazouffre 2013-11-02 05:03:08 EDT
Created attachment 818571 [details]
File: maps
Comment 9 Olivier Mazouffre 2013-11-02 05:03:11 EDT
Created attachment 818572 [details]
File: open_fds
Comment 10 Olivier Mazouffre 2013-11-02 05:03:15 EDT
Created attachment 818573 [details]
File: proc_pid_status

Note You need to log in before you can comment on or make changes to this bug.